Ask Your Question
1

error : couldn't find any package by regex gstreamer0.10-gconf

asked 2018-08-08 03:54:34 -0600

nithu gravatar image

updated 2018-08-08 06:45:21 -0600

bpinaya gravatar image

I am using a ubuntu 14.04 and ros indigo. I just recently installed the pocketsphinx package. When I try to run the sample robocup.launch file, I get an error saying gconfaudiosrc is no element. Hence when i try sudo apt-get install gstreamer0.10-gconf, I get the following error:

E: Unable to locate package gstreamer0.10-gconf

E: Couldn't find any package by regex 'gstreamer0.10-gconf'

Any sugesstions on what I could do?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2018-08-08 06:14:15 -0600

bpinaya gravatar image

Weird, you can try:

sudo apt install  gstreamer0.10-plugins-good

Does that work?

edit flag offensive delete link more

Comments

It says that gstreamer0.10-plugins-good is already the newest version. But my problem still persists

nithu gravatar imagenithu ( 2018-08-08 06:17:05 -0600 )edit

Weird, try download the deb file from here and install it by:

sudo dpkg -i /path/to/deb/file

followed by

sudo apt-get install -f
bpinaya gravatar imagebpinaya ( 2018-08-08 06:21:19 -0600 )edit

Eureka!!! That worked!! Thanks

nithu gravatar imagenithu ( 2018-08-08 06:35:12 -0600 )edit

Glad I could help!

bpinaya gravatar imagebpinaya ( 2018-08-08 06:44:48 -0600 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2018-08-08 03:54:34 -0600

Seen: 238 times

Last updated: Aug 08 '18